html,body{width:100%;height:100%;overflow:hidden;border:0;margin:0;padding:0;font:12px/17px "Helvetica","Arial",sans-serif}

/*For making the background size*/
.scaler{position:absolute;width:200%;height:200%;top:-50%;left:-50%;background:#111;display:table}
.scaler div{position:absolute;left:0;top:50%;width:100%;zoom:1}
.scaler > div{display:table-cell;vertical-align:middle;height:100%;position:static;top:0}
.scaler img{margin:0 auto;display:block;min-height:50%;min-width:50%;-ms-interpolation-mode:bicubic}
*:first-child+html .scaler img{position:relative;top:-50%} /*Fix IE7*/
*:first-child+html .scaler div{position:absolute;top:50%;height:auto} /*Fix IE7*/
* html .scaler img{height:50%;position:relative;top:-50%} /*Fix IE6*/

#logo {
	position:relative;
	left:12%;
	top:48%;
	transform:translateY(-50%);
}
#copy {
	color:#A9A9A9;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	letter-spacing:3px;
	position:absolute;
	bottom:0;
	text-align:center;
	left:25%;
	alignment-adjust:central;
}